package org.uchile.test;

public class HelloWorld {
	public static void main(String[] args){
		BinaryStringOp concatWithSpace = (a,b) -> a+" "+b;
		System.out.println(concatWithSpace.operation("Hello world","¿Qué tal?"));
	}
	
	interface BinaryStringOp {
        String operation(String s1, String s2);   
    }
}
